/* The color #CC4D33 is the split complementary of #3366CC on the color wheel
   See http://design.geckotribe.com/colorwheel/ 
*/

.box, pre.html, pre.sql, pre.js {
    padding:5px;
    background-color:#D6E0F5;
    border-color:#3366CC;
    border-style: solid;
    border-width:2px;
}


h1, h2, h3, h4, h5 {
	color: #CC4D33;
}

.highlight {color: #CC4D33;}

ul li {
    list-style-position: outside; list-style-type: disc; color: #CC4D33;
}

ul.circle li {
    list-style-position: outside; list-style-type: circle; color: #CC4D33;
}


/* Creating bulleted lists in Frontpage results Ps inside LIs
   If they were created manually, you'd need a SPAN or a DIV inside the LI */
li p, li span, li div {
	color: #000000;
}